Subject: bug#11557: cannot view nonempty *.x file using emacs (Image[imagemagick])

From: Stefan Monnier <[email-masked]>
Date: Thu, 31 May 2012 17:29:50 -0400

> I've added an option imagemagick-type-enable with a conservative default.
> I didn't put much thought into the default value.
> I also wondered if for symmetry imagemagick-types-inhibit should maybe
> be renamed to imagemagick-type-disable (or use -include and -exclude).

I don't think imagemagick-types-inhibit is important enough now to worry
about its name.  We could even mark is obsolete, couldn't we?

        Stefan